recovery:
  state:
    round: 303
    hash: "434fa0c623681571e829f4f8232f4397ef49defd1046c0bd945f82de6a76d2647bb87bf5b8f489f30dc9bf4c771e8e0f"
    timestamp: "2025-10-14T05:47:16.321974Z"
  bootstrap: null
  package: null
  stream: null
